# Uses of Class
org.eclipse.ui.navigator.MenuInsertionPoint

Packages that use MenuInsertionPoint
Package
Description
org.eclipse.ui.navigator
Provides the Common Navigator framework.

## Uses of MenuInsertionPoint in org.eclipse.ui.navigator

Methods in org.eclipse.ui.navigator that return MenuInsertionPoint
Modifier and Type
Method
Description
`MenuInsertionPoint[]`
INavigatorViewerDescriptor.`getCustomInsertionPoints()`
Custom insertion points are declared through a nested 'popupMenu' element in the org.eclipse.ui.navigator.viewer extension point.